Debian Bug report logs - #379680
ITA: libapache-mod-python -- An Apache module that embeds Python within the server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Mon, 24 Jul 2006 23:33:13 UTC

Owned by: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>

Severity: normal

Fixed in version libapache-mod-python/2:2.7.11-1

Done: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>:
Bug#379680; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libapache-mod-python -- An Apache module that embeds Python 2.4 within the server
Date: Tue, 25 Jul 2006 00:57:35 +0200
Package: wnpp
Severity: normal

The current maintainer of libapache-mod-python, Peter Hawkins <peterh@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libapache-mod-python
Binary: libapache-mod-python2.4, libapache-mod-python-doc, libapache-mod-python2.3, libapache-mod-python
Version: 2:2.7.10-4.1
Priority: optional
Section: python
Maintainer: Peter Hawkins <peterh@debian.org>
Build-Depends: debhelper (>> 4.0.0), python2.3-dev, python2.4-dev, python-dev (>= 2.2.93-1exp1), apache-dev (>= 1.3.22)
Architecture: any
Standards-Version: 3.6.2.2
Format: 1.0
Directory: pool/main/liba/libapache-mod-python
Files:
 e6d69c721d5edf511cf768adced64713 784 libapache-mod-python_2.7.10-4.1.dsc
 12c98bdefa06735679efc878b81e9bb2 175631 libapache-mod-python_2.7.10.orig.tar.gz
 29f257e8bc86f80277fa8d7ea99cb23e 9159 libapache-mod-python_2.7.10-4.1.diff.gz

Package: libapache-mod-python2.4
Priority: optional
Section: python
Installed-Size: 1256
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: i386
Source: libapache-mod-python
Version: 2:2.7.10-4.1
Replaces: libapache-mod-python (<< 2:2.7.8-2)
Depends: libc6 (>= 2.3.6-6), apache-common (>= 1.3.29-1), python2.4
Suggests: libapache-mod-python-doc
Conflicts: libapache-mod-python2.1, libapache-mod-python2.2, libapache-mod-python2.3, libapache-mod-python (<< 2:2.7.8-2)
Filename: pool/main/liba/libapache-mod-python/libapache-mod-python2.4_2.7.10-4.1_i386.deb
Size: 481600
MD5sum: 7f34309ad801906e112afbea5122d6a5
SHA1: 2e4eb90954b854764b2fe9c03129a1fc1c4b31a4
SHA256: 4b64d60c1638109e71496db4d0676688ec7325a8892c26662230837b779beae8
Description: An Apache module that embeds Python 2.4 within the server
 mod_python is an apache module that allows you to
 write web-based applications in Python that will run
 many times faster than traditional CGI.
 .
 This version of the package is built for Python 2.4.

Package: libapache-mod-python-doc
Priority: optional
Section: doc
Installed-Size: 740
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: all
Source: libapache-mod-python
Version: 2:2.7.10-4.1
Suggests: www-browser
Filename: pool/main/liba/libapache-mod-python/libapache-mod-python-doc_2.7.10-4.1_all.deb
Size: 82158
MD5sum: 81823d026d5a1a6991c1b6f35ae0d9f4
SHA1: 9b768247bfbaecf41b35a9e73dc4635d2fdb5c05
SHA256: 6ffc3827ecaa4e4defd7352432841123048adf8d1ae58b40cbb77992a792a489
Description: An Apache module that embeds Python within the server
 mod_python is an apache module that allows you to
 write web-based applications in Python that will run
 many times faster than traditional CGI.
 .
 This package contains the module documentation in HTML format.
Tag: devel::library, langdevel::python, made-of::data:html, role::content:doc, suite::apache, web::cgi

Package: libapache-mod-python2.3
Priority: optional
Section: python
Installed-Size: 1192
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: i386
Source: libapache-mod-python
Version: 2:2.7.10-4.1
Replaces: libapache-mod-python (<< 2:2.7.8-2)
Depends: libc6 (>= 2.3.6-6), apache-common (>= 1.3.29-1), python2.3
Suggests: libapache-mod-python-doc
Conflicts: libapache-mod-python2.1, libapache-mod-python2.2, libapache-mod-python2.4, libapache-mod-python (<< 2:2.7.8-2)
Filename: pool/main/liba/libapache-mod-python/libapache-mod-python2.3_2.7.10-4.1_i386.deb
Size: 455828
MD5sum: e190e28fbaf8dfb4d176fc6bb29189af
SHA1: d7041fa134120659b7b4282c5dc53ac5c069b529
SHA256: ea9fc5ba6d9f6f91e74a45270740af4fde73678cf956b042805eec6fa4c90dd0
Description: An Apache module that embeds Python 2.3 within the server
 mod_python is an apache module that allows you to
 write web-based applications in Python that will run
 many times faster than traditional CGI.
 .
 This version of the package is built for Python 2.3.
Tag: devel::library, langdevel::python, role::sw:plugin, suite::apache, web::cgi

Package: libapache-mod-python
Priority: optional
Section: python
Installed-Size: 44
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: all
Version: 2:2.7.10-4.1
Depends: libapache-mod-python2.3
Filename: pool/main/liba/libapache-mod-python/libapache-mod-python_2.7.10-4.1_all.deb
Size: 10504
MD5sum: f12bd4f2b7a5719f18cc5c98e3c6d30c
SHA1: f4b91ba8b7909b8a441766426300f05d6bfaab01
SHA256: 9821420f7308544fda03b3cfd35622b84e6cd53a25b434799be1a91434c63e4c
Description: An Apache module that embeds Python within the server
 Warning: This package use to contain PyApache. It now
 contains ModPython. This apache module allows you to
 write web-based applications in Python that will run
 many times faster than traditional CGI.
 .
 This is a dummy package which depends on the package corresponding to the
 default python version.
Tag: devel::library, langdevel::python, role::aux:metapackage, suite::apache, web::cgi

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379680; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jérémie Corbier <jeremie.corbier@resel.enst-bretagne.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 379680@bugs.debian.org (full text, mbox):

From: Jérémie Corbier <jeremie.corbier@resel.enst-bretagne.fr>
To: 379680@bugs.debian.org, control@bugs.debian.org
Subject: Re: O: libapache-mod-python -- An Apache module that embeds Python 2.4 within the server
Date: Tue, 1 Aug 2006 00:58:00 +0200
[Message part 1 (text/plain, inline)]
retitle 379680 ITA: libapache-mod-python -- An Apache module that embeds Python within the server
owner 379680 jeremie.corbier@resel.enst-bretagne.fr
thanks

I'll take it.

-- 
Jérémie Corbier
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Jérémie Corbier <jeremie.corbier@resel.enst-bretagne.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as jeremie.corbier@resel.enst-bretagne.fr. Request was from Jérémie Corbier <jeremie.corbier@resel.enst-bretagne.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from jeremie.corbier@resel.enst-bretagne.fr to Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 379680-close@bugs.debian.org (full text, mbox):

From: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>
To: 379680-close@bugs.debian.org
Subject: Bug#379680: fixed in libapache-mod-python 2:2.7.11-1
Date: Fri, 25 Aug 2006 09:02:14 -0700
Source: libapache-mod-python
Source-Version: 2:2.7.11-1

We believe that the bug you reported is fixed in the latest version of
libapache-mod-python, which is due to be installed in the Debian FTP archive:

libapache-mod-python-doc_2.7.11-1_all.deb
  to pool/main/liba/libapache-mod-python/libapache-mod-python-doc_2.7.11-1_all.deb
libapache-mod-python_2.7.11-1.diff.gz
  to pool/main/liba/libapache-mod-python/libapache-mod-python_2.7.11-1.diff.gz
libapache-mod-python_2.7.11-1.dsc
  to pool/main/liba/libapache-mod-python/libapache-mod-python_2.7.11-1.dsc
libapache-mod-python_2.7.11-1_i386.deb
  to pool/main/liba/libapache-mod-python/libapache-mod-python_2.7.11-1_i386.deb
libapache-mod-python_2.7.11.orig.tar.gz
  to pool/main/liba/libapache-mod-python/libapache-mod-python_2.7.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379680@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr> (supplier of updated libapache-mod-python package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 25 Aug 2006 16:48:15 +0200
Source: libapache-mod-python
Binary: libapache-mod-python libapache-mod-python-doc
Architecture: source i386 all
Version: 2:2.7.11-1
Distribution: unstable
Urgency: medium
Maintainer: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>
Changed-By: Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr>
Description: 
 libapache-mod-python - An Apache module that embeds Python within the server
 libapache-mod-python-doc - An Apache module that embeds Python within the server
Closes: 298101 362473 373562 379680
Changes: 
 libapache-mod-python (2:2.7.11-1) unstable; urgency=medium
 .
   * New maintainer (closes: #379680).
   * New upstream release.
   * Acknowledge non-maintainer upload 2:2.7.10-4.1 (closes: #362473).
   * New python policy transition (closes: #373562).
   * Remove README (useless compilation instructions) from binary packages
     (closes: #298101).
   * Bump compatibility level to 5.
   * Bump Standards version to 3.7.2.1 (no changes).
Files: 
 52c9f887dcb9f038579d0991c9c5ccbb 789 python optional libapache-mod-python_2.7.11-1.dsc
 edea9de6c6273c1e0df8df4b10d247aa 175763 python optional libapache-mod-python_2.7.11.orig.tar.gz
 4285a7ff1024a9b15deef2351a9ae6f4 8478 python optional libapache-mod-python_2.7.11-1.diff.gz
 972e574ed3a51950e1d8d09d1ade2984 82092 doc optional libapache-mod-python-doc_2.7.11-1_all.deb
 c485187a68e8823644bc94f29854a494 475998 python optional libapache-mod-python_2.7.11-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE7xz9sczZcpAmcIYRAnn1AJ9odw8h5+uUH0Zu1OEJHvqp+R8oPwCfZzSl
EILfVddWhwKv3t0aiaAbs5Y=
=BKZh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:56:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:34:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.